import {__} from "@wordpress/i18n";

export default function NotFound() {
    return <div className="lbaic-settings-content-header">
        <p className="lbaic-settings-content-header-in">{__("Not Found", 'limb-chatbot')}</p>
    </div>
}